dcm_rm_element(1)

NAME
dcm_rm_element - Remove an element from a DICOM file

SYNOPSIS
dcm_rm_element [-b] [-t] [-v] group element filein fileout

DESCRIPTION
dcm_rm_element removes and element from DICOM file while writing into an output file.

OPTIONS
dcm_rm_element accepts the following options:

-b  Input files are stored in big-endian byte order

-t  Read file assuming DICOM Part 10 format

-v  Place DCM facility in verbose mode

group element
    The tag of the element to be removed

filein fileout
    Input and output files